org.eclipse.actf.visualization.eval.html

## Interface IHtmlEventHandlerAttributes

All Known Implementing Classes:
  HtmlEvalUtil, HtmlTagUtil

    public interface IHtmlEventHandlerAttributes

Interface contains HTML event handler attributes.

### Field Summary

Fields
`static String` `ATTR_ONABORT`
`static String` `ATTR_ONBLUR`
`static String` `ATTR_ONCLICK`
`static String` `ATTR_ONDBLCLICK`
`static String` `ATTR_ONDRAGDROP`
`static String` `ATTR_ONERROR`
`static String` `ATTR_ONFOCUS`
`static String` `ATTR_ONKEYDOWN`
`static String` `ATTR_ONKEYPRESS`
`static String` `ATTR_ONKEYUP`
`static String` `ATTR_ONLOAD`
`static String` `ATTR_ONMOUSEDOWN`
`static String` `ATTR_ONMOUSEMOVE`
`static String` `ATTR_ONMOUSEOUT`
`static String` `ATTR_ONMOUSEOVER`
`static String` `ATTR_ONMOUSEUP`
`static String` `ATTR_ONMOVE`
`static String` `ATTR_ONRESIZE`
`static String` `ATTR_ONSELECT`
`static String` `ATTR_ONUNLOAD`

### Field Detail

#### ATTR_ONKEYDOWN

    static final String ATTR_ONKEYDOWN

See Also:
  Constant Field Values

#### ATTR_ONKEYUP

    static final String ATTR_ONKEYUP

See Also:
  Constant Field Values

#### ATTR_ONKEYPRESS

    static final String ATTR_ONKEYPRESS

See Also:
  Constant Field Values

#### ATTR_ONFOCUS

    static final String ATTR_ONFOCUS

See Also:
  Constant Field Values

#### ATTR_ONBLUR

    static final String ATTR_ONBLUR

See Also:
  Constant Field Values

#### ATTR_ONSELECT

    static final String ATTR_ONSELECT

See Also:
  Constant Field Values

#### ATTR_ONCLICK

    static final String ATTR_ONCLICK

See Also:
  Constant Field Values

#### ATTR_ONDBLCLICK

    static final String ATTR_ONDBLCLICK

See Also:
  Constant Field Values

#### ATTR_ONMOUSEUP

    static final String ATTR_ONMOUSEUP

See Also:
  Constant Field Values

#### ATTR_ONMOUSEDOWN

    static final String ATTR_ONMOUSEDOWN

See Also:
  Constant Field Values

#### ATTR_ONMOUSEOVER

    static final String ATTR_ONMOUSEOVER

See Also:
  Constant Field Values

#### ATTR_ONMOUSEOUT

    static final String ATTR_ONMOUSEOUT

See Also:
  Constant Field Values

#### ATTR_ONMOUSEMOVE

    static final String ATTR_ONMOUSEMOVE

See Also:
  Constant Field Values

#### ATTR_ONLOAD

    static final String ATTR_ONLOAD

See Also:
  Constant Field Values

#### ATTR_ONUNLOAD

    static final String ATTR_ONUNLOAD

See Also:
  Constant Field Values

#### ATTR_ONABORT

    static final String ATTR_ONABORT

See Also:
  Constant Field Values

#### ATTR_ONERROR

    static final String ATTR_ONERROR

See Also:
  Constant Field Values

#### ATTR_ONRESIZE

    static final String ATTR_ONRESIZE

See Also:
  Constant Field Values

#### ATTR_ONMOVE

    static final String ATTR_ONMOVE

See Also:
  Constant Field Values

#### ATTR_ONDRAGDROP

    static final String ATTR_ONDRAGDROP

See Also:
  Constant Field Values